<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052102875</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_108</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_108</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/28/JORFARTI000052102875.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>108</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102647">Chapitre VII : Dispositions diverses et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000052106410" num="108" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052102875" num="108" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret du 23 novembre 2022 susvisé est ainsi modifié : <br/>1° A l'article 5 : <br/>a) Au I, les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « des corps cités en annexe » ; <br/>b) Au II, les mots : « les administrateurs de l'Etat » sont remplacés par les mots : « membres des corps cités en annexe » et les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « d'un des corps cités en annexe » ; <br/>c) Au III, les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « d'un des corps cités en annexe » ; <br/>d) Au IV, les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « des corps cités en annexe » et les mots : « ce corps » sont remplacés par les mots : « ces corps » ; <br/>e) Au VI, les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « des corps cités en annexe » ; <br/>2° Au premier et au deuxième alinéas de l'article 6, les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « d'un des corps cités en annexe » ; <br/>3° A l'article 7, les mots : « Les administrateurs de l'Etat », sont remplacés par les mots : « Les membres des corps cités en annexe » ; <br/>4° A l'article 8 : <br/>a) Au I, les mots : « du corps des administrateurs de l'Etat » sont remplacés par les mots : « des corps cités en annexe » ; <br/>b) Le III est abrogé ; <br/>5° Il est ajouté une annexe ainsi rédigée : </p>
<p>
<br/>« ANNEXE</p>
<p>
<br/>«-administrateurs de l'Etat ; <br/>«-administrateurs de la direction générale de la sécurité extérieure ; <br/>«-ingénieurs des ponts, des eaux, et des forêts ; <br/>«-ingénieurs de l'armement ; <br/>«-ingénieurs des mines ; <br/>«-ingénieurs de la statistique, de l'économie et de la donnée. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
